#imponemos que el numero es de 3 cifras, si no, centenas = 0
#veremos como corregir esto la proxima clase :-)
def invertirNumero(numero):
	centenas = numero/100
	resto = numero%100
	decenas = resto/10
	unidades = resto%10
	return 100*unidades + 10*decenas + centenas

numero = input("Ingrese un numero: ")
numeroInvertido = invertirNumero(numero)

print "La suma del numero y su invertido es: ", numeroInvertido + numero